March 8, 2002

OpenSSH local user privilege escalation vulnerability

Author: JT Smith

Linux Security warns of a serious flaw in OpenSSH which may allow existing users of a shell to gain root priveleges. There is also the unproven possibility that this bug can be exploited remotely.


  • Linux
Click Here!